# MecDemo3Api.AdjacentAppInfoNotificationAdjacentAppInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | **String** | Identifier of the adjacent application instance. | 
**commInterface** | [**[CommunicationInterface]**](CommunicationInterface.md) | If present, it represents the communication interface(s) information of the application instance. | 


